Subject: TID: 16724058 TTE: 115 day(s), 22 hours away Plan : UPS - UK Domestic (Standard) Must ship by : 27/08/2018
From: Vipin Rawat <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 8 May 2018 19:29:47 +0530 (IST)

Hi Ashwini, 

Hello. 
I purchased x2 tickets today 8th may, when I received my confirmation email it was then I noticed I had in my urgency purchased child tickets in error, my fault ,so within 20 minutes of this I put the 2 tickets up for resale on your site. Tickets sold not long after , great until the confirmation email said Id only get my money back £70 if the buyer GAINED ENTRY can you tell me why this is your policy when i hadn't received the tickets , you sold these on not me as my name would not have been on the tickets and as it was within 30 minutes of my purchase. 
Yours Sincerely Mr S Foxwell 

Regards, 

Vipin Rawat